> For the complete documentation index, see [llms.txt](https://docs.kbgfuzion.com/erp/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kbgfuzion.com/erp/knowledge-base/notifications/notifications-templates/ledger-notifications.md).

# Ledger notifications

Go to the notifications panel on the left sidebar menu

You will see the send ledger option on the first, here you have to configure the email body, whenever you send a ledger report of the customers, the default setup is also there but we will show you how to make it more professional.

{% hint style="info" %}
**Configuration**:&#x20;

You need to configure the SMTP/SMS server from `Settings -> Business Settings -> Email Settings/SMS Settings` and for WhatsApp, the web should be open in your web browser.
{% endhint %}

{% hint style="success" %}
**Customization:**&#x20;

You can change/modify these templates however you want.
{% endhint %}

`Copy and paste` these two sections are on the email subject and body section.

### **Steps To Setup Templates**

* [x] Copy the template text from the below tabs
* [x] Login and go to your business notifications settings
* [x] Paste your copied text on each tab (Email/SMS/WhatsApp)

### **Email Subject:**

```
Request to pay your ledger due amount for reconciliation purposes – {business_name}
```

### **Email Body:**

Dear {contact\_name},

Greetings from {business\_name},

**Subject: Ledger Reminder 🚫**

<mark style="color:green;">Thank you for trusting our services, your balance due on your last purchases is overdue.</mark>

<table><thead><tr><th width="112">S.N.</th><th>Customer Name</th><th>Balance Due</th></tr></thead><tbody><tr><td>1</td><td>{contact_name}</td><td>रु{balance_due}</td></tr></tbody></table>

Please pay your due amount to make our day-to-day transactions easy.

<mark style="color:red;">This is a system-generated email.</mark>

If you have any queries or support, please get in touch with us at our store.

– Regards {business\_name}

© 2023 KB CloudERP Solutions All Copyright Reserved – [KBG](https://kbgroupsolutions.com/)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.kbgfuzion.com/erp/knowledge-base/notifications/notifications-templates/ledger-notifications.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
